package db

import (
	"sku3dweb/comm"

	"github.com/go-redis/redis/v8"
)

func NewRedisClient(bus *comm.NatsBus) *redis.Client {
	redisCli, err := bus.NewRedisFromConfig("redis")
	if err != nil {
		panic(err)
	}
	return redisCli
}
